/*
Theme Name: Vantage Premium Child Theme
Template: vantage
Author: mballinger
Version: 1.0
Updated: 2014-08-26 10:46:41
*/

@charset "UTF-8";
@import url('../vantage/style.css');

/* Awesome Weather Widget Modifications - START */
.awesome-weather-wrap { color: #5a5a5a; }
.awesome-weather-wrap { width: 300px; }
.awesome-weather-header {
	padding: 0px;
	text-align: left;
	background: rgba(255,255,255,0);
	text-transform: capitalize;
}
.awesome-weather-current-temp {
	padding: 10px 5%;
	width: 30%;
	float: left;
	font-size: 44px;
	line-height: 1em;
	font-weight: 100;
	color: #5a5a5a;
}
.awesome-weather-current-temp sup { 
	font-size: 24px; top: -1.3em; padding-left: 3px; } /*Edit - default font size: 24px*/
/* Awesome Weather Widget Modifications - END */ */

.post_image img {
padding:0px; /*Default=3px*/
background-color:#fff;
border:none /*Default=1px solid #cccccc;*/
}

.the_content img {
background:white;
border:none /*Default=1px solid #000;*/
padding:0px; /*Default=3px*/
}

.entry-content img {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*Alldion Accordion - Remove image borders*/

.tr-panel img {
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3) !important;
}

.entry-content blockquote{
font-style:italic;
margin-left:1em;
padding-left:1em;
border-left:0px;
}

.entry-content img {
box-shadow: none !important;
}